/* Theme Name: ws-ponseti-child
Theme URI: http://webspaceit.com
Description: This is Web Space IT themeVersion: 1.0.7s
Author: Kudrat-E-Khuda(Sizu)Author 
URI: http://webspaceit.com
Template: ws-ponseti
Text Domain:  ws-ponseti-child */
iframe { overflow:hidden; }
img {	max-width: 100%;}
#logo {	position: absolute;	top: 30px;}
#header .inside {	padding-bottom: 0;	padding-top: 20px;}
#header .bottom .surround {	background: #000;	box-shadow: none;}
#mainNav {	float: left;	width: 100%;}
body.home .sliderTop {	background: url(images/slider-top.jpg) no-repeat center top;	background-size: 100% 100%;}
#logoPan {	float: left;	width: 100%;}
#logoDiv {	margin: 0 auto;	width: 50%;}
/*.sliderTop{ background:url(images/slider-top.jpg) no-repeat center top; background-size: 100% 100%;}*/
.footerTop .box {	border-right: 1px dotted #222;	display: inline-block;	margin-right: 26px;	padding: 0 10px 0 0;	vertical-align:top;	width: 23%;	height:215px;	text-align:left;}
.footerTop .box:last-child {	border-right: medium none;	margin-right: 0;}
.footerTop .box .sidebarBox {	float: left;	margin: 0 3% 30px 0 !important;	width: 100%;}
/*.footerTop .box {border-right: 1px solid #222;display: inline-block;float: none;margin-right: 9px;min-height: 290px;padding: 20px 40px;text-align: center;vertical-align: top;width: 24%;}.footerTop .box:last-child {margin-right: 0;border-right: none;}*/
body.page-id-387 .footerTop {border-top: 1px dotted #222;margin-top: 50px;}
.footerTop {
	  background: #000 none repeat scroll 0 0;
	  border-bottom: 1px dotted #222;
	  margin-bottom: 20px;
	  padding-bottom: ;
	  padding-top: 3%;
	  text-align: center;
}
ul.menu li a:hover {
	color: #f0f0f0;
}
.home-mid-head {
	color: #777;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 300;
	margin-bottom: 30px;
	text-align: center;
}
#content #projects li {
	background: none;
	float: left;
	list-style: none;
	padding: 0;
	width: 33.33%;
}
#projects .inside.first-row-three:last-child {
	width: 33.33% !important;
}
/*.home-mid-head::before {   border-top: 1px dotted #ccc;  content: "";  height: 1px;  left: 2%;  position: absolute;  top: 19px;  width: 37%;}.home-mid-head::after {  border-top: 1px dotted #ccc;  content: "";  height: 1px;  position: absolute;  right: 2%;  top: 19px;  width: 37%;}*/
.inside.first-row-three:last-child {
	width: 31% !important;
}
.inside.first-row-two {
	float: left;
	list-style: outside none none;
	width: 50% !important;
}
.thumbs ul {
	margin: 0 !important;
	padding: 0 !important;
	width: 100% !important;
}
.fade.wp-post-image {
	min-height: inherit;
}.social-cons {    padding: 0 0 10px 0;}
/*@media screen and (max-width:1024px){@media screen and (max-width:768px){}}@media screen and (max-width:600px){}*/
@media screen and (max-width:1280px) {
 .footerTop .box {
	  width: 21%;
	  margin: 0 20px auto !important;
	}
}
@media screen and (max-width:1200px)
{
 .footerTop .box {
	  margin: 25px 20px auto !important;
	  width: 45%;
}
 .footerTop .box:nth-child(2n)
{	border-right:0px;}
@media screen and (max-width:990px){
 .footerTop .box {
	width: 40%;
}
}
@media screen and (max-width:515px){
 .footerTop .box {
	  width:90%;
	  border-right:none;
	  border-bottom: 1px dotted #222;
	  padding-bottom:20px;
}
 .footerTop .box:last-child {
	 border-bottom:none;
}
}

